=== debian/control ===
Source: node-babel-preset-flow-vue
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/yyx990803/babel-preset-flow-vue#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-preset-flow-vue.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-preset-flow-vue.git

Package: node-babel-preset-flow-vue
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-plugin-syntax-flow (>= 6.8.0)
 , node-babel-plugin-transform-flow-strip-types (>= 6.8.0)
 , node-babel-plugin-transform-class-properties (>= 6.8.0)
Description: babel preset for flow support
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
